
Sebastian-Lukich - Feature #2131

Exposición de resultados

10/01/2022 09:50 PM - Sebastian Lukich

Status: New Start date: 11/21/2022

Priority: Normal Due date: 11/28/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied from Feature #2130: Carta de aprobación del cliente New 11/21/2022 11/28/2022

History

#1 - 10/01/2022 09:50 PM - Sebastian Lukich

- Copied from Feature #2130: Carta de aprobación del cliente added

#2 - 12/18/2022 07:54 AM - Sebastian Lukich

- % Done changed from 0 to 100
